WTP 3.10.0 (Photon) tag
Bug 265772 - [wsdl4j] Upgrade to WSDL4J 1.6; require javax.xml.soap >= 1.2, < 1.3

Signed-off-by: nickboldt <nboldt@redhat.com>
2 files changed
tree: 83ec15ad749d093205e74fe9d809a924fde5968f
  1. .gitignore
  2. .project
  3. axis2/
  4. core/
  5. jaxws/
  6. pom.xml
  7. site/